<!DOCTYPE html>
<html>
<head>
	<title>Activity 2: Hyperlinks and Attributes</title>
</head>
<body>
	<h1>You are at the activity/index page</h1>

    <img src="file:///C:/Users/user/Downloads/download%20(2).jpg" width="300x300">

<ol>
	<ol type="a">

	<li><a href="movie/index.html">index</a></li>
	<li><a href="music/index.html">music index</a></li>
	<li><a href="music/listings.html">music listings</a></li>
	<li><a href="music/reviews.html">music reviews</a></li>
	


</ol>

</body>
</html>